<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="50129" dateMiseAJour="2024-03-21" id="point_justice-50129-01" idPresta="612f2eccb473e40555deefcc" pivotLocal="point_justice">
    <Nom>Point-justice - CIDFF de Cherbourg</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>17, passage Digard</Ligne>
        <CodePostal>50100</CodePostal>
        <NomCommune>CHERBOURG EN COTENTIN</NomCommune>
        <Localisation>
            <Latitude>49.640672</Latitude>
            <Longitude>-1.624772</Longitude>
            <Précision>4.0</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>02 33 94 77 05</Téléphone>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>50001</commune>
        <commune>50002</commune>
        <commune>50003</commune>
        <commune>50004</commune>
        <commune>50006</commune>
        <commune>50007</commune>
        <commune>50008</commune>
        <commune>50009</commune>
        <commune>50010</commune>
        <commune>50013</commune>
        <commune>50014</commune>
        <commune>50015</commune>
        <commune>50016</commune>
        <commune>50018</commune>
        <commune>50019</commune>
        <commune>50020</commune>
        <commune>50021</commune>
        <commune>50022</commune>
        <commune>50023</commune>
        <commune>50024</commune>
        <commune>50025</commune>
        <commune>50026</commune>
        <commune>50027</commune>
        <commune>50028</commune>
        <commune>50029</commune>
        <commune>50030</commune>
        <commune>50031</commune>
        <commune>50032</commune>
        <commune>50033</commune>
        <commune>50034</commune>
        <commune>50035</commune>
        <commune>50036</commune>
        <commune>50037</commune>
        <commune>50038</commune>
        <commune>50039</commune>
        <commune>50040</commune>
        <commune>50041</commune>
        <commune>50042</commune>
        <commune>50043</commune>
        <commune>50044</commune>
        <commune>50045</commune>
        <commune>50046</commune>
        <commune>50048</commune>
        <commune>50049</commune>
        <commune>50050</commune>
        <commune>50051</commune>
        <commune>50052</commune>
        <commune>50054</commune>
        <commune>50055</commune>
        <commune>50056</commune>
        <commune>50057</commune>
        <commune>50058</commune>
        <commune>50059</commune>
        <commune>50060</commune>
        <commune>50061</commune>
        <commune>50062</commune>
        <commune>50063</commune>
        <commune>50064</commune>
        <commune>50066</commune>
        <commune>50069</commune>
        <commune>50070</commune>
        <commune>50072</commune>
        <commune>50073</commune>
        <commune>50074</commune>
        <commune>50075</commune>
        <commune>50076</commune>
        <commune>50077</commune>
        <commune>50078</commune>
        <commune>50079</commune>
        <commune>50080</commune>
        <commune>50081</commune>
        <commune>50082</commune>
        <commune>50083</commune>
        <commune>50084</commune>
        <commune>50085</commune>
        <commune>50086</commune>
        <commune>50087</commune>
        <commune>50088</commune>
        <commune>50089</commune>
        <commune>50090</commune>
        <commune>50092</commune>
        <commune>50093</commune>
        <commune>50094</commune>
        <commune>50095</commune>
        <commune>50096</commune>
        <commune>50097</commune>
        <commune>50098</commune>
        <commune>50099</commune>
        <commune>50100</commune>
        <commune>50101</commune>
        <commune>50102</commune>
        <commune>50103</commune>
        <commune>50105</commune>
        <commune>50106</commune>
        <commune>50107</commune>
        <commune>50108</commune>
        <commune>50109</commune>
        <commune>50110</commune>
        <commune>50111</commune>
        <commune>50112</commune>
        <commune>50115</commune>
        <commune>50116</commune>
        <commune>50117</commune>
        <commune>50118</commune>
        <commune>50119</commune>
        <commune>50120</commune>
        <commune>50121</commune>
        <commune>50123</commune>
        <commune>50124</commune>
        <commune>50125</commune>
        <commune>50126</commune>
        <commune>50127</commune>
        <commune>50128</commune>
        <commune>50129</commune>
        <commune>50130</commune>
        <commune>50131</commune>
        <commune>50132</commune>
        <commune>50133</commune>
        <commune>50134</commune>
        <commune>50135</commune>
        <commune>50136</commune>
        <commune>50137</commune>
        <commune>50138</commune>
        <commune>50139</commune>
        <commune>50140</commune>
        <commune>50142</commune>
        <commune>50143</commune>
        <commune>50144</commune>
        <commune>50145</commune>
        <commune>50146</commune>
        <commune>50147</commune>
        <commune>50148</commune>
        <commune>50149</commune>
        <commune>50150</commune>
        <commune>50151</commune>
        <commune>50152</commune>
        <commune>50154</commune>
        <commune>50155</commune>
        <commune>50156</commune>
        <commune>50158</commune>
        <commune>50159</commune>
        <commune>50160</commune>
        <commune>50161</commune>
        <commune>50162</commune>
        <commune>50163</commune>
        <commune>50164</commune>
        <commune>50165</commune>
        <commune>50166</commune>
        <commune>50167</commune>
        <commune>50168</commune>
        <commune>50169</commune>
        <commune>50170</commune>
        <commune>50171</commune>
        <commune>50172</commune>
        <commune>50173</commune>
        <commune>50174</commune>
        <commune>50175</commune>
        <commune>50176</commune>
        <commune>50177</commune>
        <commune>50178</commune>
        <commune>50179</commune>
        <commune>50181</commune>
        <commune>50182</commune>
        <commune>50183</commune>
        <commune>50184</commune>
        <commune>50185</commune>
        <commune>50186</commune>
        <commune>50187</commune>
        <commune>50188</commune>
        <commune>50189</commune>
        <commune>50190</commune>
        <commune>50191</commune>
        <commune>50192</commune>
        <commune>50193</commune>
        <commune>50194</commune>
        <commune>50195</commune>
        <commune>50196</commune>
        <commune>50197</commune>
        <commune>50198</commune>
        <commune>50199</commune>
        <commune>50200</commune>
        <commune>50202</commune>
        <commune>50203</commune>
        <commune>50204</commune>
        <commune>50205</commune>
        <commune>50207</commune>
        <commune>50208</commune>
        <commune>50209</commune>
        <commune>50210</commune>
        <commune>50213</commune>
        <commune>50214</commune>
        <commune>50215</commune>
        <commune>50216</commune>
        <commune>50217</commune>
        <commune>50218</commune>
        <commune>50219</commune>
        <commune>50220</commune>
        <commune>50221</commune>
        <commune>50222</commune>
        <commune>50223</commune>
        <commune>50224</commune>
        <commune>50225</commune>
        <commune>50227</commune>
        <commune>50228</commune>
        <commune>50229</commune>
        <commune>50230</commune>
        <commune>50231</commune>
        <commune>50232</commune>
        <commune>50233</commune>
        <commune>50234</commune>
        <commune>50235</commune>
        <commune>50236</commune>
        <commune>50237</commune>
        <commune>50238</commune>
        <commune>50239</commune>
        <commune>50240</commune>
        <commune>50241</commune>
        <commune>50242</commune>
        <commune>50243</commune>
        <commune>50244</commune>
        <commune>50245</commune>
        <commune>50246</commune>
        <commune>50247</commune>
        <commune>50249</commune>
        <commune>50251</commune>
        <commune>50252</commune>
        <commune>50253</commune>
        <commune>50254</commune>
        <commune>50255</commune>
        <commune>50256</commune>
        <commune>50257</commune>
        <commune>50258</commune>
        <commune>50259</commune>
        <commune>50260</commune>
        <commune>50261</commune>
        <commune>50262</commune>
        <commune>50263</commune>
        <commune>50265</commune>
        <commune>50266</commune>
        <commune>50267</commune>
        <commune>50268</commune>
        <commune>50269</commune>
        <commune>50270</commune>
        <commune>50271</commune>
        <commune>50272</commune>
        <commune>50273</commune>
        <commune>50274</commune>
        <commune>50275</commune>
        <commune>50276</commune>
        <commune>50277</commune>
        <commune>50278</commune>
        <commune>50279</commune>
        <commune>50280</commune>
        <commune>50281</commune>
        <commune>50282</commune>
        <commune>50283</commune>
        <commune>50284</commune>
        <commune>50285</commune>
        <commune>50287</commune>
        <commune>50288</commune>
        <commune>50289</commune>
        <commune>50290</commune>
        <commune>50291</commune>
        <commune>50292</commune>
        <commune>50293</commune>
        <commune>50294</commune>
        <commune>50295</commune>
        <commune>50296</commune>
        <commune>50297</commune>
        <commune>50298</commune>
        <commune>50299</commune>
        <commune>50300</commune>
        <commune>50301</commune>
        <commune>50302</commune>
        <commune>50304</commune>
        <commune>50305</commune>
        <commune>50308</commune>
        <commune>50310</commune>
        <commune>50311</commune>
        <commune>50312</commune>
        <commune>50313</commune>
        <commune>50315</commune>
        <commune>50316</commune>
        <commune>50317</commune>
        <commune>50318</commune>
        <commune>50320</commune>
        <commune>50321</commune>
        <commune>50323</commune>
        <commune>50324</commune>
        <commune>50325</commune>
        <commune>50326</commune>
        <commune>50327</commune>
        <commune>50328</commune>
        <commune>50329</commune>
        <commune>50330</commune>
        <commune>50332</commune>
        <commune>50334</commune>
        <commune>50335</commune>
        <commune>50336</commune>
        <commune>50337</commune>
        <commune>50338</commune>
        <commune>50339</commune>
        <commune>50340</commune>
        <commune>50341</commune>
        <commune>50342</commune>
        <commune>50343</commune>
        <commune>50345</commune>
        <commune>50347</commune>
        <commune>50348</commune>
        <commune>50349</commune>
        <commune>50350</commune>
        <commune>50351</commune>
        <commune>50352</commune>
        <commune>50353</commune>
        <commune>50354</commune>
        <commune>50355</commune>
        <commune>50356</commune>
        <commune>50357</commune>
        <commune>50359</commune>
        <commune>50360</commune>
        <commune>50361</commune>
        <commune>50362</commune>
        <commune>50363</commune>
        <commune>50364</commune>
        <commune>50365</commune>
        <commune>50368</commune>
        <commune>50369</commune>
        <commune>50370</commune>
        <commune>50371</commune>
        <commune>50372</commune>
        <commune>50373</commune>
        <commune>50374</commune>
        <commune>50376</commune>
        <commune>50378</commune>
        <commune>50379</commune>
        <commune>50380</commune>
        <commune>50381</commune>
        <commune>50382</commune>
        <commune>50384</commune>
        <commune>50385</commune>
        <commune>50386</commune>
        <commune>50387</commune>
        <commune>50388</commune>
        <commune>50389</commune>
        <commune>50390</commune>
        <commune>50391</commune>
        <commune>50393</commune>
        <commune>50394</commune>
        <commune>50395</commune>
        <commune>50396</commune>
        <commune>50397</commune>
        <commune>50398</commune>
        <commune>50399</commune>
        <commune>50400</commune>
        <commune>50401</commune>
        <commune>50402</commune>
        <commune>50403</commune>
        <commune>50404</commune>
        <commune>50405</commune>
        <commune>50407</commune>
        <commune>50408</commune>
        <commune>50409</commune>
        <commune>50410</commune>
        <commune>50411</commune>
        <commune>50412</commune>
        <commune>50413</commune>
        <commune>50414</commune>
        <commune>50415</commune>
        <commune>50416</commune>
        <commune>50417</commune>
        <commune>50418</commune>
        <commune>50419</commune>
        <commune>50420</commune>
        <commune>50421</commune>
        <commune>50422</commune>
        <commune>50423</commune>
        <commune>50425</commune>
        <commune>50426</commune>
        <commune>50427</commune>
        <commune>50428</commune>
        <commune>50429</commune>
        <commune>50430</commune>
        <commune>50431</commune>
        <commune>50433</commune>
        <commune>50434</commune>
        <commune>50435</commune>
        <commune>50436</commune>
        <commune>50437</commune>
        <commune>50438</commune>
        <commune>50440</commune>
        <commune>50441</commune>
        <commune>50442</commune>
        <commune>50443</commune>
        <commune>50444</commune>
        <commune>50445</commune>
        <commune>50446</commune>
        <commune>50447</commune>
        <commune>50448</commune>
        <commune>50449</commune>
        <commune>50450</commune>
        <commune>50451</commune>
        <commune>50452</commune>
        <commune>50453</commune>
        <commune>50454</commune>
        <commune>50455</commune>
        <commune>50456</commune>
        <commune>50457</commune>
        <commune>50458</commune>
        <commune>50460</commune>
        <commune>50461</commune>
        <commune>50462</commune>
        <commune>50463</commune>
        <commune>50464</commune>
        <commune>50465</commune>
        <commune>50467</commune>
        <commune>50468</commune>
        <commune>50469</commune>
        <commune>50470</commune>
        <commune>50471</commune>
        <commune>50472</commune>
        <commune>50473</commune>
        <commune>50474</commune>
        <commune>50475</commune>
        <commune>50476</commune>
        <commune>50477</commune>
        <commune>50478</commune>
        <commune>50479</commune>
        <commune>50480</commune>
        <commune>50481</commune>
        <commune>50482</commune>
        <commune>50483</commune>
        <commune>50484</commune>
        <commune>50485</commune>
        <commune>50486</commune>
        <commune>50487</commune>
        <commune>50488</commune>
        <commune>50489</commune>
        <commune>50490</commune>
        <commune>50491</commune>
        <commune>50492</commune>
        <commune>50493</commune>
        <commune>50494</commune>
        <commune>50495</commune>
        <commune>50496</commune>
        <commune>50497</commune>
        <commune>50498</commune>
        <commune>50499</commune>
        <commune>50500</commune>
        <commune>50502</commune>
        <commune>50503</commune>
        <commune>50504</commune>
        <commune>50505</commune>
        <commune>50506</commune>
        <commune>50507</commune>
        <commune>50508</commune>
        <commune>50509</commune>
        <commune>50510</commune>
        <commune>50511</commune>
        <commune>50512</commune>
        <commune>50513</commune>
        <commune>50514</commune>
        <commune>50515</commune>
        <commune>50516</commune>
        <commune>50517</commune>
        <commune>50518</commune>
        <commune>50519</commune>
        <commune>50520</commune>
        <commune>50521</commune>
        <commune>50522</commune>
        <commune>50523</commune>
        <commune>50524</commune>
        <commune>50525</commune>
        <commune>50528</commune>
        <commune>50529</commune>
        <commune>50531</commune>
        <commune>50532</commune>
        <commune>50533</commune>
        <commune>50534</commune>
        <commune>50535</commune>
        <commune>50536</commune>
        <commune>50537</commune>
        <commune>50538</commune>
        <commune>50539</commune>
        <commune>50540</commune>
        <commune>50541</commune>
        <commune>50542</commune>
        <commune>50543</commune>
        <commune>50544</commune>
        <commune>50545</commune>
        <commune>50546</commune>
        <commune>50548</commune>
        <commune>50549</commune>
        <commune>50550</commune>
        <commune>50551</commune>
        <commune>50552</commune>
        <commune>50553</commune>
        <commune>50554</commune>
        <commune>50556</commune>
        <commune>50557</commune>
        <commune>50558</commune>
        <commune>50562</commune>
        <commune>50563</commune>
        <commune>50564</commune>
        <commune>50565</commune>
        <commune>50567</commune>
        <commune>50568</commune>
        <commune>50569</commune>
        <commune>50570</commune>
        <commune>50571</commune>
        <commune>50572</commune>
        <commune>50573</commune>
        <commune>50574</commune>
        <commune>50575</commune>
        <commune>50576</commune>
        <commune>50577</commune>
        <commune>50578</commune>
        <commune>50579</commune>
        <commune>50580</commune>
        <commune>50581</commune>
        <commune>50582</commune>
        <commune>50583</commune>
        <commune>50584</commune>
        <commune>50585</commune>
        <commune>50586</commune>
        <commune>50587</commune>
        <commune>50588</commune>
        <commune>50589</commune>
        <commune>50590</commune>
        <commune>50591</commune>
        <commune>50592</commune>
        <commune>50593</commune>
        <commune>50594</commune>
        <commune>50596</commune>
        <commune>50597</commune>
        <commune>50598</commune>
        <commune>50599</commune>
        <commune>50600</commune>
        <commune>50601</commune>
        <commune>50602</commune>
        <commune>50603</commune>
        <commune>50604</commune>
        <commune>50605</commune>
        <commune>50606</commune>
        <commune>50607</commune>
        <commune>50609</commune>
        <commune>50610</commune>
        <commune>50611</commune>
        <commune>50612</commune>
        <commune>50613</commune>
        <commune>50614</commune>
        <commune>50615</commune>
        <commune>50616</commune>
        <commune>50617</commune>
        <commune>50618</commune>
        <commune>50619</commune>
        <commune>50620</commune>
        <commune>50621</commune>
        <commune>50622</commune>
        <commune>50623</commune>
        <commune>50624</commune>
        <commune>50625</commune>
        <commune>50626</commune>
        <commune>50627</commune>
        <commune>50628</commune>
        <commune>50629</commune>
        <commune>50630</commune>
        <commune>50631</commune>
        <commune>50633</commune>
        <commune>50634</commune>
        <commune>50635</commune>
        <commune>50636</commune>
        <commune>50637</commune>
        <commune>50638</commune>
        <commune>50639</commune>
        <commune>50640</commune>
        <commune>50641</commune>
        <commune>50643</commune>
        <commune>50644</commune>
        <commune>50646</commune>
        <commune>50647</commune>
        <commune>50648</commune>
    </CompetenceCommunale>
</Organisme>